[project]
name = "distance_calculator"
dynamic = ["version"]
authors = [
    {name = "Thibaud Le Graverend", email = "thibaud.legraverend@utc.fr"}
]
description = "A package to calculate distances."
dependencies = [
    "numpy"
]

[project.scripts]
distance_computor = "distances._cli:main"


[build-system]
requires = ["setuptools", "wheel", "setuptools-scm"]
build-backend = "setuptools.build_meta"

[tool.setuptools_scm]

